- AnsibleFest
- Products
- Community
- Webinars & Training
- Blog

Documentation

# iocage – Run tasks in iocage jails

- Synopsis
- Parameters
- Status

## Synopsis

- Run commands or put/fetch files to an existing iocage jail

## Parameters

Parameter | Choices/Defaults | Configuration | Comments
--- | --- | --- | ---
remote_addr - | Default: "The set user as per docker\u0027s configuration" | var: ansible_host var: ansible_iocage_host | Path to the jail
remote_user - |  | var: ansible_user var: ansible_iocage_user | User to execute as inside the jail

## Status

- This connection is not guaranteed to have a backwards compatible interface. [preview]
- This connection is maintained by the Ansible Community. [community]

### Authors

- Stephan Lohse <dev-github@ploek.org>

Hint

If you notice any issues in this documentation, you can edit this document to improve it.

Hint

Configuration entries for each entry type have a low to high priority order. For example, a variable that is lower in the list will override a variable that is higher up.